scrape_configs:

  - job_name: vitam-consul-exporter
    static_configs:
      - targets: ["172.21.225.11:9107"]
        labels:
          hostname: vitam-env-audit-vm-0
      - targets: ["172.30.247.12:9107"]
        labels:
          hostname: vitam-env-audit-vm-2
      - targets: ["172.20.225.140:9107"]
        labels:
          hostname: vitam-env-audit-vm-4
      - targets: ["172.28.2.211:9107"]
        labels:
          hostname: vitam-env-audit-vm-1
      - targets: ["172.31.2.225:9107"]
        labels:
          hostname: vitam-env-audit-vm-3
